Index: trunk/examples/extended/runAndEvent/RE01/include/RE01BosonPhysics.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01BosonPhysics.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01BosonPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01BosonPhysics.hh,v 1.2 2006/06/29 17:42:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterHit.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterHit.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterHit.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterHit.hh,v 1.3 2006/06/29 17:42:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterParametrisation.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterParametrisation.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterParametrisation.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterParametrisation.hh,v 1.2 2006/06/29 17:42:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterROGeometry.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterROGeometry.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterROGeometry.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterROGeometry.hh,v 1.2 2006/06/29 17:42:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterSD.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterSD.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterSD.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterSD.hh,v 1.2 2006/06/29 17:42:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01DecayPhysics.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01DecayPhysics.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01DecayPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01DecayPhysics.hh,v 1.2 2006/06/29 17:42:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorConstruction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01DetectorConstruction.hh,v 1.2 2006/06/29 17:42:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorParameterDef.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorParameterDef.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorParameterDef.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01DetectorParameterDef.hh,v 1.2 2006/06/29 17:42:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01DummySD.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01DummySD.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01DummySD.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01DummySD.hh,v 1.2 2006/06/29 17:42:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01EventAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01EventAction.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01EventAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01EventAction.hh,v 1.2 2006/06/29 17:42:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01Field.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01Field.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01Field.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01Field.hh,v 1.2 2006/06/29 17:42:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01HadronPhysics.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01HadronPhysics.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01HadronPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01HadronPhysics.hh,v 1.2 2006/06/29 17:42:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01IonPhysics.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01IonPhysics.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01IonPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01IonPhysics.hh,v 1.2 2006/06/29 17:42:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01LeptonPhysics.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01LeptonPhysics.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01LeptonPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01LeptonPhysics.hh,v 1.2 2006/06/29 17:42:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01PhysicsList.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01PhysicsList.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01PhysicsList.hh,v 1.2 2006/06/29 17:43:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01PrimaryGeneratorAction.hh,v 1.2 2006/06/29 17:43:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorMessenger.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01PrimaryGeneratorMessenger.hh,v 1.2 2006/06/29 17:43:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01RegionInformation.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01RegionInformation.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01RegionInformation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01RegionInformation.hh,v 1.2 2006/06/29 17:43:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01RunAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01RunAction.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01RunAction.hh,v 1.2 2006/06/29 17:43:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01StackingAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01StackingAction.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01StackingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01StackingAction.hh,v 1.2 2006/06/29 17:43:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01SteppingAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01SteppingAction.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01SteppingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01SteppingAction.hh,v 1.2 2006/06/29 17:43:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01TrackInformation.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01TrackInformation.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01TrackInformation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01TrackInformation.hh,v 1.2 2006/06/29 17:43:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerHit.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerHit.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerHit.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackerHit.hh,v 1.3 2006/06/29 17:43:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerParametrisation.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerParametrisation.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerParametrisation.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackerParametrisation.hh,v 1.2 2006/06/29 17:43:24 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerSD.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerSD.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerSD.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackerSD.hh,v 1.2 2006/06/29 17:43:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01TrackingAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01TrackingAction.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01TrackingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackingAction.hh,v 1.2 2006/06/29 17:43:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01Trajectory.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01Trajectory.hh	(revision 812)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01Trajectory.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01Trajectory.hh,v 1.3 2006/06/29 17:43:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
